/*
table.normal-text
{
	font-size: 1em;
	line-height: 1.6em;
}

.meta-inset
{
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px !important;
}

#footer .node-type-Gallery::before,
#footer .node-type-Gallery::after
{
	border-color: #999;
	background-color: #555;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;	
}

#footer_bottom
{
	padding-left: 25px !important;
	padding-right: 25px !important;
}

#content .pane-node-body h2
{
	margin: 1.5em 0 1em 0;
	border-bottom: 1px solid #DDD;
}
#content .section-compact h2
{
	margin: 0 !important;
	border-bottom: none !important;
}

fieldset.group-deprecated
{
	display: none;
}

.view-Blog-Roll.view-display-id-page_1 .views-field-field-abstract-value
{
	margin: 10px 0 10px 225px;
}

.view-Gallery-Items table td
{
	padding-left: 19;
}

.site-section-marathon2011 #page-title
{
	display: none !important;
}

.grid-size-normal .node-type-Gallery::before,
.grid-size-normal .node-type-Gallery::after
{
	width: 105px;
}

.page-user #footer .view-Tag-List a 
{
	font-size: 14px;
}

.views-row h2.pane-title
{
	padding: 5px 0;
}

.primary-contact h2.pane-title
{
	font-size: 15px;
	line-height: 1em;
}
.primary-contact .user-picture
{
	float: left;
	margin-right: 6px;
}
.primary-contact .contact-name,
.primary-contact .contact-title
{
	margin-left: 55px;	
}

.marker-bubble-lg
{
	margin-bottom: 10px;
}


#data-channel .panel-col-top .panel-pane
{
	clear: none;
}
#data-channel .channel-description
{
	margin-left: 125px;
	padding-top: 8px;
	font-size: 1.1em;
	line-height: 1.9em;
}
#data-channel .channel-info-pane
{
	float: right;
	width: 280px;
	margin-left: 30px;
}
#data-channel .center-wrapper
{
	clear: both;
}
#data-channel .center-wrapper .panel-col
{
	width: 452px !important;
}
#data-channel .center-wrapper .panel-col-first,
#data-channel .center-wrapper .panel-col-last
{
	width: 215px !important;
}
#data-channel .center-wrapper .panel-col-first
{
	margin-right: 28px !important;
}
#data-channel .center-wrapper .panel-col-last
{
	margin-left: 28px !important;
}
#data-channel .view-Data-Sets .views-row 
{
	height: 60px;
}

#data-channel .view-Related-Content .type-icon
{
	float: left;
	margin-left: 0;
}
#data-channel .view-Related-Content .views-field-title
{
	margin-left: 35px;
}


.view-Data-Channels table td.col-1 { padding-right: 40px; padding-left: 10px !important; }
.view-Data-Channels table td.col-2 { padding-right: 20px; padding-left: 30px; }

.view-Data-Channels .views-field-field-main-image-fid
{
	float: left;
}
.view-Data-Channels .views-field-title,
.view-Data-Channels .views-field-field-abstract-value,
.view-Data-Channels .channel-items-preview,
.view-Data-Channels .continue-link
{
	margin-left: 70px;
}
.view-Data-Channels .views-field-field-abstract-value
{
	padding: 6px 0 0 2px;
	color: #888;
	font-size: .85em;
}
.view-Data-Channels .views-field-field-abstract-value p
{
	margin: 0;
}
.view-Data-Channels .channel-items-preview
{
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #ddd;
	box-shadow: #d2d2d2 2px 2px 5px;
	-moz-box-shadow: #d2d2d2 2px 2px 5px;
	-webkit-box-shadow: #d2d2d2 2px 2px 5px;
}
.channel-items-preview .views-row
{
	padding: 6px 0 !important;
}
.channel-items-preview .view .views-row-last
{
	margin-bottom: 8px;
}
.channel-items-preview .type-icon
{
	float: left;
	margin-left: 6px;
	margin-right: 6px;
}
.channel-items-preview .views-field-title
{
	font-size: 1em;
	font-weight: 100;
	margin-left: 0;
}
.view-Data-Channels .continue-link
{
	margin-top: 10px;
	text-align: left;
	font-size: .85em;
}

.type-story { background-image: url(img/story_sm.png); }
.type-data_channel { background-image: url(img/channel_sm.png); }

#user-register #edit-list-1-wrapper
{
	padding: 0 10px 15px 0;
}

.path-admin-user-user-create #user-register #edit-title-wrapper
{
	top: inherit;
}
.path-admin-user-user-create #user-register #edit-list-1-wrapper
{
	padding: inherit;
}
*/

/*** new ***/

#user-register #edit-title-wrapper
{
	top: 410px !important;
}

.title-visualizing-player #page-title
{
	display: none;
}

.grid-size-medium .node-type-Gallery
{
	width: 142px;
}

.form-item
{
	position: static !important;
}

.versions-table .versions-table-row .version-title
{
	max-width: 255px;
	overflow: hidden;
	height: 22px;
}
.versions-table .version-lineage .versions-table-row .version-title
{
	max-width: 246px;
}

#footer .block .content { height: 185px; }
#footer #stay-connected td { padding-bottom: 16px; }

/**** facet ****/
#facetExploreWidget .widgetPaneTabs .tabButton .counter:hover
{
	background-color: #555 !important;
}

.node-type-data-set .share-this-page .share-label, 
.node-type-data-set .share-this-page .share-facebook, 
.node-type-data-set .share-this-page .share-twitter, 
.node-type-data-set .share-this-page .share-google, 
.node-type-data-set .share-this-page .share-pinterest
{
	margin-right: 1px !important;
	margin-left: 0 !important;
}
